@charset "euc-jp";
/* CSS Document */
/* ==========================================================================
   Font size
========================================================================== */
/*
 *   8px - 50%
 *   9px - 56.3%
 *  10px - 62.5%
 *  11px - 68.8%
 *  12px - 75%
 *  13px - 81.3%
 *  14px - 87.5%
 *  15px - 93.8%
 *  --------------------
 *  16px - 100%
 *  --------------------
 *  17px - 106.3%
 *  18px - 112.5%
 *  19px - 118.8%
 *  20px - 125%
 *  21px - 131.3%
 *  22px - 137.5%
 *  23px - 143.8%
 *  24px - 150%
 *  25px - 156.3%
 *  26px - 162.5%
 *  27px - 168.8%
 *  28px - 175%
 *  29px - 181.3%
 *  30px - 187.5%
 *  31px - 193.8%
 *  32px - 200%
 */


/*　default 　*/
/*========================================
 +base
========================================*/
html {
	overflow-y: scroll;
}
body {
	line-height: 1.5;
	font-size:13px;
	  color: #474747;
	/*font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family:"Hiragino Kaku Gothic Pro",'ヒラギノ角ゴPro W3', 'Hiragino Kaku Gothic Pro', Osaka, メイリオ, Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	font-weight: normal;
	position: relative;
}
a {
	color: #474747;
	text-decoration: none;
}
a:visited {
	color: #474747;
}
a:hover,
a:focus,
a:active {
	color:#c20000;
}
@font-face{
	font-family: 'Arial Black';
	font-style: normal;
	font-weight: 400;
	src: local('Arial Black'), url('arial-black.ttf') format('ttf');
}
@font-face {
	font-family: '07鉄瓶ゴシック';
	
	/*for IE*/
	src:url('07鉄瓶ゴシック.ttf.eot') format('truetype');

	/*ローカルにインストールされている場合*/
	/*src: local('フォントファミリー名'), */

	/*一応別名で複数していするとより安全？*/
	/*local('フォントファミリー名'), */

	/*for Firefox3.6*/
	/*url('woffファイルのurl') format('woff'), */
    font-weight: normal;
    font-style: normal;
}

/* ページング 
.page_area{
	margin:10px 0 5px 0;
	clear:both;
	height:24px;
	line-height:24px;
	padding:0px 0px; 
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

.page{
	margin-left:5px;
	width:24px;
	height:24px;
	display:block;
	float:left;
	text-align:center;
	font-size:11px;
	background-image:url(../../images/common/page.png);
	background-position:0 0;
	color:#48443e !important;
}
.page:hover,.page.hover{
	background-position:-24px 0;
}
.page_sel{
	margin-left:5px;
	width:24px;
	height:24px;
	display:block;
	float:left;
	text-align:center;
	font-size:11px;
	background-image:url(../../images/common/page.png);
	background-position:-24px 0;
}
#page_TT{
	width:450px;
	float:left;
	font-size:12px;
	font-weight:bold;
	line-height:25px;
	padding-left:10px;
}
#page_TT span{
	font-size:18px;
	color:#e50000;
	font-weight:bold;
}
.page_number{
	float:right;
	text-align:right;
	margin-right:30px;
}
.lb{
	border-left:1px solid #333;
	padding-left:5px;
}
.rb{
	border-right:1px solid #333;
	padding-right:5px;
}*/



/*========================================
 +INPUT系
========================================*/
select.selectBox {
    border: 2px solid #919191;
    border-radius: 5px 5px 5px 5px;
    color: #003366;
    padding: 3px;
    position: relative;
    vertical-align: middle;
    background: -moz-linear-gradient(top , #f0eeef 0% , #ffffff 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #f0eeef), color-stop(1, #ffffff));
}
select.selectBox.inactive {
    border-color: #666666;
    color: #333333;
}


.day_select{
	background-image: url(../images/carender.png),-moz-linear-gradient(top , #f0eeef 0% , #ffffff 100%) !important;
	background-image: url(../images/carender.png),-webkit-gradient(linear, left top, left bottom, color-stop(0, #f0eeef), color-stop(1, #ffffff)) !important;
	background-repeat:no-repeat, repeat !important;
	background-position:90% center, left top !important;
}




/*========================================
 +CLASS
========================================*/
.title_hidn{
	height:0;
	background-repeat:no-repeat;
	overflow:hidden;
}
.lyBm{margin-bottom:15px;}

/*　color　*/
.Red_F { color:#900;}
.Color_red{ color:#ff0000;}

/*　width　*/
.w15 {width:15px;}
.w40 {width:40px;}
.w50 {width:50px;}
.w65 {width:65px;}
.w80 {width:80px;}
.w90 {width:90px;}
.w100{width:100px;}
.w110{width:110px;}
.w120{width:120px;}
.w130{width:130px;}
.w150{width:150px;}
.w165{width:165px;}
.w170{width:170px;}
.w180{width:180px;}
.w200{width:200px;}
.w220{width:220px;}
.w250{width:250px;}
.w300{width:300px;}
.w90P {width:90%;}

/* margin */
.m5T{margin-top:5px !important;}
.m10T{margin-top:10px !important;}
.m20T{margin-top:20px !important;}
.m3T {margin-top:3px}
.m2T {margin-top:2px}
.m8L { margin-left:8px;}
.m10L { margin-left:10px;}
.m20L { margin-left:30px;}
.m5L { margin-left:5px;}
.m10b {margin-bottom:10px;}
.m5b {margin-bottom:5px;}
.m15b {margin-bottom:15px;}
.m5{margin:5px;}
.m10{margin:10px;}

/* padding */
.pd5{padding:5px;}
.p10L{padding-left:10px;}

/* float */
.fl {float:left;}
.fr {float:right;}

/* フォント設定 */
.f9 {font-size: 9px;}
.f10{font-size:10px;}
.f11{font-size:11px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f20{font-size:20px;}
.weight_nor{font-weight:normal;}
.weight_b{font-weight:bold;}
/* 書式設定 */
.t_r{text-align:right;}
.t_l{text-align:left;}
.t_c{text-align:center;}
.text_c{text-align:center;}
/* 入力設定 */
.ime_a{ime-mode:active;}
.ime_d{ime-mode:disabled　;}
/* その他 */
.c_p { cursor:pointer;}
.d_n{display:none;}
.posi_R{ position:relative;}